<?php
$filename = "Report";
header("Cache-control: private");
header('Content-Encoding: UTF-8');
header("Content-Transfer-Encoding: binary");
header("Content-type: application/msword; charset=UTF-8");
header("Content-type: application/vnd.ms-word");
header("Content-Disposition: attachment;Filename=survey.doc");
$k =0;

?>
<html>
    <head>
       
    </head>
    <style type="text/css">
        span{
            font-size: 11px;
        }
        p{
            font-size: 11px;
        }
        h4{
            font-size: 11px;
        }
    </style>
    <body>

    <h4 ><u>APPLICATION FOR BENEFICIARY UNDER SWATCHA BHARAT ABHIYAN</u></h4><br>
    <?php foreach($details as $row){ 

if(isset($row['profile_pic']) && $row['profile_pic'] !='' && $row['profile_pic'] !='')
             {
                $profile_pic = base_url('uploads/').$row['profile_pic']; 
             }else{
                $profile_pic= '';
             }
             if(isset($row['doc_pic']) && $row['doc_pic'] !='' && $row['doc_pic'] !='')
             {
                 $doc_pic = base_url('uploads/').$row['doc_pic']; 
             }?>

<img src="<?php echo $profile_pic;?>"  width="300"  height="300"/>
<?php } ?>
    </body>
</html>